<!doctypehtml>

<html lang=en-us>

	<head>
		<meta charset=utf-8>
		<meta content="text/html; charset=utf-8"http-equiv=Content-Type>
		<title>-Jumpex-</title>
		<meta content="Jumpex"name=title>
		<meta content="Jumpex WASM, developed using raylib videogames library for the 5k gamejam"name=description>
		<meta content="raylib, games, html5, programming, C, WASM, Emscriptten, library, learn, videogames"name=keywords>
		<meta content="width=device-width"name=viewport>
		<meta content="Jumpex"property=og:title>
		<meta content=image/png property=og:image:type>
		<meta content=https://www.raylib.com/common/img/raylib_logo.png property=og:image>
		<meta content=raylib.com property=og:site_name>
		<meta content=https://www.raylib.com/games.html property=og:url>
		<meta content="New raylib web videogame, developed using raylib videogames library"property=og:description>
		<meta content=summary name=twitter:card>
		<meta content=@raysan5 name=twitter:site>
		<meta content="raylib web game"name=twitter:title>
		<meta content=https://www.raylib.com/common/raylib_logo.png name=twitter:image>
		<meta content=https://www.raylib.com/games.html name=twitter:url>
		<meta content="Jumpex WASM, developed using raylib videogames library for the 5k gamejam"name=twitter:description>
		<link href=https://www.raylib.com/favicon.ico rel="shortcut icon">
		<style>
			canvas.emscripten{border:0 none;background-color:#000}
		</style>
		<script src=https://cdn.jsdelivr.net/gh/eligrey/FileSaver.js/dist/FileSaver.min.js></script>
		<script>
			function saveFileFromMEMFSToDisk(e,a){var i,o=FS.readFile(e);i=new Blob([o.buffer],{type:"application/octet-binary"}),saveAs(i,a)}
		</script>
	</head>
	<body>
		<input onclick="Module.requestFullscreen(!1,!1)" value="FullScreen" type="button"/>
		<canvas class=emscripten id=canvas oncontextmenu=event.preventDefault() tabindex=-1></canvas>
		<p id=output>
		<script>
			var Module={
				print:function(){
					var e=document.getElementById("output");
					return e&&(e.value=""),function(n){
						arguments.length>1&&(n=Array.prototype.slice.call(arguments).join(" ")),
						console.log(n),
						e&&(e.value+=n+"\n",
						e.scrollTop=e.scrollHeight)
					}
				}(),
				canvas:document.getElementById("canvas")
			}
		</script>
		<script src=raylib_game.js async></script>  
	</body>
</html>
